<?php
$bt="不再感兴趣";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$time=time();
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];
if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
}
$bid=sqlstr($_GET["id"]);
$uinfo=mysql_fetch_array(mysql_query("select * from user where id='$bid'"));
$name=$uinfo["name"];
if($id==$bid || $bid==null){
header("Location:/m/diary/index.php");
exit;//自己的id就回到首页
}
echo <<<htm
<div class="hui"><div class="zuo"><a href="/m/diary/diary.php">流年时刻</a></div><div class="you">感兴趣的陌生人 | <a href="/m/diary/index.php">返回</a></div></div>
htm;
if(mysql_query("DELETE FROM att WHERE fid=${id} and bid=${bid}")){
echo'<div id=main>
<br/>　　此刻开始，你对陌生人 <font color="red">'.$name.'</font> 写的日记不再感兴趣<br/>　　你不能再随时关注对方写的新日记。<br/><br/>　　<a href="/m/diary/diary.php">返回 流年时刻</a><br/><br/></div>';
}else{
echo'<div id=main>
<br/>对不起，程序好像出小差了，给站长反应一下？<br/><br/>　　<a href="/m/diary/diary.php">返回 流年时刻</a><br/><br/></div>';
}


?>

<?php include("../footer.php"); ?>